body .site{ padding: 0; margin: 0; box-shadow: none; max-width: none; width: 100%; overflow: hidden; font-family: 'Roboto', sans-serif;}
footer#colophon{ max-width: none; margin: 0; padding: 0; border: none;}
a, a:focus{outline:none;text-decoration:none !important;transition:all 500ms ease-in-out;}


/*@font-face {
    font-family: 'mulishregular';
    src: url('fonts/mulishregular.eot');
    src: url('fonts/mulishregular.eot') format('embedded-opentype'),
         url('fonts/mulishregular.woff') format('woff'),
         url('fonts/mulishregular.ttf') format('truetype'),
         url('fonts/mulishregular.svg#mulishregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


/*.............Custom-Style............*/


/*.............top-footer-sec start............*/
.top-footer-sec .elementor-icon-box-content p.elementor-icon-box-description a{color:#090909;transition: all 500ms ease-in-out;}
.top-footer-sec .elementor-icon-box-content p.elementor-icon-box-description a:hover{color: #2d7eb5;}
/*.............top-footer-sec end............*/

/*.............blog-list start............*/
.blog-list .col-md-6{padding: 0 22px;}
.blog-list .col-md-6:first-child .blog-box{padding-top: 180px;}
.blog-list .blog-img a{width: 100%;position: relative;display: inline-block;}
.blog-list a.blog-title{position: relative;display: inline-block;font:500 30px/30px 'Rubik';color: #4e4e4e;transition: all 500ms ease-in-out;padding-left: 38px;padding-top: 28px;}
.blog-list a.blog-title:hover{color: #73BD44;}
/*.............blog-list end............*/

/*.............inner-blog-list start............*/
.inner-blog-list .col-md-6{padding: 18px 22px;}
.inner-blog-list .inner-blog-img a{width: 100%;position: relative;display: inline-block;}
.inner-blog-list .inner-blog-con a.inner-blog-title{font:500 30px/30px 'Rubik';color: #4e4e4e;padding-top: 48px;position: relative;display: inline-block;transition: all 500ms ease-in-out;}
.inner-blog-list .inner-blog-con a.inner-blog-title:hover{color: #73BD44;}

.inner-blog-list ul.pagination{position: relative;display: flex;justify-content: center;padding-top: 60px;}
.inner-blog-list ul.pagination li a{width: 50px;height: 50px;position: relative;display: inline-block;text-align: center;color: #353534;background: transparent;border:1px solid #353534;font:400 17px/50px 'Roboto';margin-right: -1px;transition: all 500ms ease-in-out;}
.inner-blog-list ul.pagination li a:hover,.inner-blog-list ul.pagination li.active a{background: #73BD44;border:1px solid #73BD44;color: #ffffff;}
/*.............inner-blog-list end............*/


/*.............inner-blog-details start............*/
.blog-detail-page .container {
   max-width: 1220px;
}

.blog-detail-page{padding-top: 90px;padding-bottom: 80px;}
.blog-detail-page .blog-detail-img{width: 100%;height: 480px;position: relative;overflow: hidden;}
.blog-detail-page .blog-detail-img img{width: 100%;height:100%;object-fit: cover;}
.blog-detail-page .blog-detail-title{font: 600 30px/32px 'Rubik';color: #4e4e4e;padding-top: 48px;padding-bottom: 30px;}
.blog-detail-page .blog-detial-content p{font:400 20px/26px 'Roboto';color: #353534;padding-bottom: 25px;}
.blog-detail-page .blog-detial-content h3{font: 600 22px/24px 'Rubik';color: #4e4e4e;padding-bottom: 15px;}

.blog-detail-page .blog-details-sidebar h2.wp-block-heading{font: 600 26px/28px 'Rubik';color: #4e4e4e;padding-bottom: 12px;position: relative;margin-bottom: 30px;}
.blog-detail-page .blog-details-sidebar h2.wp-block-heading::after{content: '';width: 42px;height: 4px;background: #73BD44;position: absolute;left: 0;bottom: 0;}

.blog-detail-page .blog-details-sidebar .widgets-postimg a img{border-radius: 0;box-shadow: none;height: 100px;width: 100%;object-fit: cover;}
.blog-detail-page .blog-details-sidebar .widgets-postcon.col-lg-8{padding-left: 0px;display: grid;align-content: center;}
.blog-detail-page .blog-details-sidebar .widgets-postcon.col-lg-8 a{display: inline-block;position: relative;font: 600 18px/20px 'Rubik';color: #4e4e4e;transition: all 500ms ease-in-out;}
.blog-detail-page .blog-details-sidebar .widgets-postcon.col-lg-8 a:hover{color: #73BD44;}
/*.............inner-blog-details end............*/


/*.............service-list start............*/
.service-list h2.service-title{background: #73bd44;font:900 23px/25px 'Roboto';color: #ffffff;text-transform: uppercase;width: max-content;padding: 19px 60px 17px 60px;position: absolute;top: 0;left: 0;z-index: 2;}
.service-list .owl-prev{width: 38px;height: 38px;text-align: center;border-radius: 50%;background: #5d5a58;color: #ffffff;transition: all 500ms ease-in-out;position: absolute;top: 45%;left: 26px;}
.service-list .owl-next{width: 38px;height: 38px;text-align: center;border-radius: 50%;background: #5d5a58;color: #ffffff;transition: all 500ms ease-in-out;position: absolute;top: 45%;right: 26px;}
.service-list .owl-prev i,.service-list .owl-next i{font: normal normal normal 20px/38px FontAwesome;}

.service-list .owl-prev:hover,.service-list .owl-next:hover{background: #73bd44}

/*.............service-list end............*/



/* ------- About Us ----------- */
.subpageLink .elementor-widget-container .elementor-button-content-wrapper {align-items: center;}
.subpageLink .elementor-widget-container .elementor-button-content-wrapper .elementor-button-icon i {padding: 15px 17px; background-color: #3c9ddd; border-radius: 50px;}

/* -------- Footer Contact Form ------- */
.contactForm form > .row {margin: 0 -7px;}
.contactForm form > .row > .form-group {padding: 0 7px; margin-bottom: 15px;}
.contactForm form .form-group input {height: 47px; border: 1px solid #e4e4e4; border-radius: 0px; padding: 15px 18px; font: 400 14px/14px 'Roboto'; background: #fff; color: #999999;}
.contactForm form .form-group input:focus,
.contactForm form .form-group textarea:focus {box-shadow: none; border: 1px solid #73bd44;}
.contactForm form .form-group textarea {border: 1px solid #e4e4e4; border-radius: 0; height: 109px; padding: 15px 18px; background: #fff;}
.contactForm form input[type="submit"] {height: 65px; width: 255px; transition: all .5s ease-in-out; color: #f6fff8; background: #302f2f; font: 700 22px/22px 'Roboto'; text-transform: uppercase; border-radius: 50px; border: 1px solid #302f2f;}
.contactForm form input[type="submit"]:hover {color: #302f2f; background: #73bd44;  border: 1px solid #73bd44;}


/*...........Portfolio Start............*/
.gallery-list .row{margin-right: -10px;margin-left: -10px;}
.gallery-box{padding-bottom: 23px;}
.gallery-list .col-md-4.col-12{padding-right: 10px; padding-left: 10px;}

.gallery-details ul.pagination{position: relative;display: flex;justify-content: center;padding-top: 60px;}
.gallery-details ul.pagination li a{width: 50px;height: 50px;position: relative;display: inline-block;text-align: center;color: #353534;background: transparent;border:1px solid #353534;font:400 17px/50px 'Roboto';margin-right: -1px;transition: all 500ms ease-in-out;}
.gallery-details ul.pagination li a:hover,.gallery-details ul.pagination li.active a{background: #73BD44;border:1px solid #73BD44;color: #ffffff;}
/*...........Portfolio End.............*/

/*...........home-portfolio-list Start............*/
.home-portfolio-list .owl-prev{position: absolute;left: 37px;top: 45%;}
.home-portfolio-list .owl-next{position: absolute;right: 37px;top: 45%;}
.home-portfolio-list .owl-prev i,.home-portfolio-list .owl-next i{font: normal normal normal 55px/1 FontAwesome;color: #ffffff;transition: all 500ms ease-in-out;}
.home-portfolio-list .owl-prev i:hover,.home-portfolio-list .owl-next i:hover{color: #73bd44;}
/*...........home-portfolio-list End.............*/



/* ---------- Faq ------------ */
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header,
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header.ui-state-hover,
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header.ui-state-active {font: 700 19px/25px "Rubik", Sans-serif; color: #4e4e4e; border: none !important; border-radius: 0px; background-color: transparent; padding: 20px 2px 20px 0px; margin-top: 0;}
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header.ui-state-active {background-color: transparent; color: #4e4e4e; border: none; border-bottom: 1px solid #d9d9d9 !important;}
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header > span::after{content: '\f138'; display: inline-block; font:400 19px 'FontAwesome' !important; color: #4e4e4e; vertical-align: 40%; width: 18px;}
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header > span{float: right; background: none; text-indent: unset;text-align: center;width: 25px;height:25px;margin-top:3px;}
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header.ui-state-active > span::after{content: '\f13a';color: #4e4e4e;}
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header.ui-state-active > span{transform: none;}
.kumaxFaqWrapper .faq_list.ui-accordion .ui-accordion-content{ margin-top: 0px; background-color: transparent; padding: 15px 35px 30px 0px; border: none !important; border-radius: 0;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.kumaxFaqWrapper .faq_list.ui-accordion .ui-accordion-content p {font: 400 16px/30px "Roboto", sans-serif; color: #646060; padding: 0; margin: 0;}
/* .kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header:not(:first-child) {border-top: 1px solid #d9d9d9 !important;} */


/* ----------- Home Welcome Section ------------ */
.wlcomeSlider .elementor-widget-container .elementor-image-carousel-wrapper .elementor-swiper-button i {padding: 12px; background: #7bcb49d6; border-radius: 50px; font-weight: 300; font-size: 16px; color: #fff;}
.wlcomeSlider .elementor-widget-container .elementor-image-carousel-wrapper .elementor-swiper-button i.eicon-chevron-left {background: #4c4946cc;}

.wlcomeSlider .elementor-widget-container .elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-prev {left: 25px;}
.wlcomeSlider .elementor-widget-container .elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-next {right: 25px;}


/* ---------- Review --------- */
.page-id-44 .wpcr3_review .wpcr3_review_author {display: none !important;}
.page-id-44 .wpcr3_review .wpcr3_review_custom .wpcr3_review_custom_label {display: none !important;}

.page-id-13 .wpcr3_table_2 .wpcr3_cancel_btn{display: none;}
.page-id-13 .wpcr3_respond_1{background: #eeefed !important;width: 100%;padding-bottom: 90px !important;}
.page-id-13 .wpcr3_reviews_holder{display: none;}
.page-id-13 .wpcr3_respond_2{display: block !important;}
.page-id-13 .wpcr3_respond_3{display: none;}
.page-id-13 .wpcr3_div_2{width: 842px;margin: 0 auto;}
.page-id-13 div.wpcr3_leave_text{display: none;}
.page-id-13 table.wpcr3_table_2 tr td{width: 100%;float: left;}
.page-id-13 table.wpcr3_table_2 tr td label{font:400 20px/22px 'Roboto';color: #353534;padding-top: 14px;padding-bottom: 8px;}
.page-id-13 table.wpcr3_table_2 tr td .text-input,.page-id-13 table.wpcr3_table_2 tr td .wpcr3_ftext{width: 100%;height: 51px;border-radius: 0px;border:1px solid #e6e6e6;box-shadow: none;outline: none;font: 400 16px/24px "Roboto", sans-serif; color: #646060;padding-left: 20px;padding-right: 20px;resize: none;transition: all 500ms ease-in-out;min-width:100% !important;}
.page-id-13 table.wpcr3_table_2 tr td .text-input:focus,.page-id-13 table.wpcr3_table_2 tr td .wpcr3_ftext:focus{border:1px solid #2777ad;}
.page-id-13 table.wpcr3_table_2 tr td .wpcr3_ftext{height: 131px !important;}
.page-id-13 table.wpcr3_table_2 tr td .wpcr3_submit_btn{border-radius: 0px;border:none !important;font:700 20px/22px 'Roboto';color: #ffffff;background: #2777ad;text-transform: uppercase;position: relative;left: 50%;transform: translateX(-50%);padding: 18px 80px 15px 80px;transition: all 500ms ease-in-out;margin-top: 26px;}
.page-id-13 table.wpcr3_table_2 tr td .wpcr3_submit_btn:hover{background: #1d1c1b;}
.page-id-13 table.wpcr3_table_2 tbody{display: flex;flex-direction: column;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(1){order: 1;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(2){order: 4;display: none;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(3){order: 3;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(4){order: 2;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(5){order: 5;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(6){order: 6;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(7){order: 7;}
.page-id-13 table.wpcr3_table_2 tbody tr:nth-child(8){order: 8;}

.page-id-13 .wpcr3_dotline{display: none !important;}


.page-id-35 .wpcr3_table_2 .wpcr3_cancel_btn{display: none;}
.page-id-35 .wpcr3_respond_1{background: #eeefed !important;width: 100%;padding-bottom: 90px !important;}
.page-id-35 .wpcr3_reviews_holder{display: none;}
.page-id-35 .wpcr3_respond_2{display: block !important;}
.page-id-35 .wpcr3_respond_3{display: none;}
.page-id-35 .wpcr3_div_2{width: 842px;margin: 0 auto;}
.page-id-35 div.wpcr3_leave_text{display: none;}
.page-id-35 table.wpcr3_table_2 tr td{width: 100%;float: left;}
.page-id-35 table.wpcr3_table_2 tr td label{font:400 20px/22px 'Roboto';color: #353534;padding-top: 14px;padding-bottom: 8px;}
.page-id-35 table.wpcr3_table_2 tr td .text-input,.page-id-35 table.wpcr3_table_2 tr td .wpcr3_ftext{width: 100%;min-width: 200px !important;height: 51px;border-radius: 0px;border:1px solid #e6e6e6;box-shadow: none;outline: none;font: 400 16px/24px "Roboto", sans-serif; color: #646060;padding-left: 20px;padding-right: 20px;resize: none;transition: all 500ms ease-in-out;}
.page-id-35 table.wpcr3_table_2 tr td .text-input:focus,.page-id-35 table.wpcr3_table_2 tr td .wpcr3_ftext:focus{border:1px solid #2777ad;}
.page-id-35 table.wpcr3_table_2 tr td .wpcr3_ftext{height: 131px !important;}
.page-id-35 table.wpcr3_table_2 tr td .wpcr3_submit_btn{border-radius: 0px;border:none !important;font:700 20px/22px 'Roboto';color: #ffffff;background: #2777ad;text-transform: uppercase;position: relative;left: 50%;transform: translateX(-50%);padding: 18px 80px 15px 80px;transition: all 500ms ease-in-out;margin-top: 26px;}
.page-id-35 table.wpcr3_table_2 tr td .wpcr3_submit_btn:hover{background: #1d1c1b;}
.page-id-35 table.wpcr3_table_2 tbody{display: flex;flex-direction: column;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(1){order: 1;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(2){order: 4;display: none;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(3){order: 3;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(4){order: 2;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(5){order: 5;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(6){order: 6;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(7){order: 7;}
.page-id-35 table.wpcr3_table_2 tbody tr:nth-child(8){order: 8;}

.page-id-35 .wpcr3_dotline{display: none !important;}


.review-list .wpcr3_review_item{width: 50%;float: left;padding: 17px;}
.review-list .wpcr3_review_item .wpcr3_dotline{border:none !important;}
.review-list .wpcr3_review_item .wpcr3_item{border-radius: 20px;border:1px solid #dbdede;padding: 28px 34px;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review{display: flex;flex-direction: column;}

.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_review_customs {order: 1;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_review_datePublished {order: 2;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_review_ratingValue {order: 3;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_content {order: 4;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_review_customs span{font: 700 27px/29px 'Roboto';color: #757473;text-transform: uppercase;padding-bottom: 4px;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_review_datePublished{font:400 17px/19px 'Roboto';color: #9f9f9e;font-style: normal;padding-bottom: 12px;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review p{font:400 17px/21px 'Roboto';color: #828181;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review blockquote.wpcr3_content{padding-bottom: 0px;padding-top: 15px;}


/* ------- Cookie ------- */
#gdpr-cookie-consent-bar.gdpr-banner {box-shadow: none !important;}
#gdpr-cookie-consent-bar.gdpr-banner .gdpr_messagebar_content {max-width: 100% !important; padding-left: 2.5rem !important; padding-right: 2.5rem !important;}
#gdpr-cookie-consent-bar .btn.gdpr_action_button, 
#gdpr-cookie-consent-bar .btn.gdpr_action_button_link {background-color: rgb(41, 42, 43) !important;}
#gdpr-cookie-consent-show-again {box-shadow: none !important;}
.cc-revoke,
.cc-window {display: none !important;}

.gdpr_messagebar_detail .category-group {overflow: unset !important;}
.gdpr_messagebar_detail .category-group .category-item .description-container {overflow: unset !important;}
.gdpr_messagebar_detail .gdprmodal-dialog .gdprmodal-header .close {color: #fff !important;}
.gdpr_messagebar_detail .gdprmodal-dialog .gdprmodal-header .close:hover {background: transparent; color: #fff;}
.gdpr_messagebar_detail #cookie_action_save.btn {color: rgb(255, 255, 255) !important; border: 1px solid rgb(41, 42, 43) !important; background-color: #3a3a3a !important;}
.gdpr_messagebar_detail #cookie_action_save.btn:hover {color: #3a3a3a !important;}
.gdpr_messagebar_detail .category-group .category-item .description-container .toggle-group .always-active {color: #fff !important;}



/* responsive */

@media screen and (max-width: 1299px){
}

@media screen and (max-width: 1199px){
}

@media screen and (max-width: 1024px){
	
.copy-right-sec ul.hfe-nav-menu{width:100%;justify-content: center;}
	
.page-id-13 .wpcr3_respond_1,.page-id-35 .wpcr3_respond_1{padding:0px 15px 65px 15px !important;}
	
.gallery-list .col-6{padding-right: 10px;padding-left: 10px;}
.gallery-list .gallery-box{padding-bottom: 20px;}
    
}

@media screen and (max-width: 991px){
	
.review-list .wpcr3_review_item{width: 100%;}

}

@media screen and (max-width: 767px){
	
.subpageLink .elementor-widget-container .elementor-button-content-wrapper .elementor-button-icon i{padding: 10px 12px;}
	
.blog-list a.blog-title {font: 500 22px/25px 'Rubik';padding-left: 15px;padding-top: 10px;}
	
.page-id-13 .wpcr3_respond_1{padding:0px 15px 40px 15px !important;}
.page-id-13 table.wpcr3_table_2 tr td .text-input, .page-id-13 table.wpcr3_table_2 tr td .wpcr3_ftext,.page-id-35 table.wpcr3_table_2 tr td .text-input, .page-id-35 table.wpcr3_table_2 tr td .wpcr3_ftext{font: 400 15px/22px "Roboto", sans-serif;height: 44px;}
.page-id-13 table.wpcr3_table_2 tr td label,.page-id-35 table.wpcr3_table_2 tr td label{font: 400 15px/17px 'Roboto';padding-bottom: 5px;}
.page-id-13 table.wpcr3_table_2 tr td .wpcr3_submit_btn,.page-id-35 table.wpcr3_table_2 tr td .wpcr3_submit_btn{font: 700 17px/19px 'Roboto';padding: 14px 46px 12px 46px;margin-top: 15px;}
.page-id-13 table.wpcr3_table_2 tr td .wpcr3_ftext,.page-id-35 table.wpcr3_table_2 tr td .wpcr3_ftext{height: 95px !important;}
	
.gallery-list .col-6{padding-right: 6px;padding-left: 6px;}
.gallery-list .gallery-box{padding-bottom: 12px;}
	
.inner-blog-list .inner-blog-con a.inner-blog-title{font: 500 20px/20px 'Rubik';padding-top: 15px;}
.inner-blog-list .col-md-6 {padding:15px;}
	
.blog-detail-page .blog-detail-title{font: 600 23px/24px 'Rubik';color: #4e4e4e;padding-top: 25px;padding-bottom: 18px;}
.blog-detail-page .blog-detial-content p{font:400 15px/23px 'Roboto';padding-bottom: 12px;}
.blog-detail-page .blog-detial-content h3{font: 600 18px/21px 'Rubik';color: #4e4e4e;padding-bottom: 8px;}
	
.blog-detail-page .blog-details-sidebar h2.wp-block-heading {font: 600 22px/24px 'Rubik';margin-bottom: 20px;margin-top: 25px;}
.widgets-post-list .widgets-postimg.col-lg-4{width: 33.333%;}
.widgets-post-list .widgets-postcon.col-lg-8{width:66.666667%;}
	
.review-list .wpcr3_review_item{width: 100%;padding: 10px 5px;}
.review-list .wpcr3_review_item .wpcr3_item {padding: 15px 20px 25px 15px;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review p {font: 400 15px/21px 'Roboto';}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review blockquote.wpcr3_content {padding-top: 5px;}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_review_customs span{font: 700 18px/22px 'Roboto';}
.review-list .wpcr3_review_item .wpcr3_item .wpcr3_review .wpcr3_review_datePublished {font: 400 14px/16px 'Roboto';padding-bottom: 10px;}
	
	

}

@media screen and (max-width: 575px){
	
.contactForm form input[type="submit"]{height: 52px;width: 212px;font: 700 17px/19px 'Roboto';}
.contactForm form .form-group textarea{height: 100px;padding: 11px 18px;}
	
.service-list h2.service-title {font: 900 18px/22px 'Roboto';padding: 14px 49px 10px 49px;}

.home-portfolio-list .owl-prev i, .home-portfolio-list .owl-next i{font: normal normal normal 28px/1 FontAwesome;}	
	
.blog-list .col-md-6 {padding: 15px;}
	
.kumaxFaqWrapper .faq_list.ui-accordion .ui-accordion-content p{font: 400 15px/20px "Roboto", sans-serif;}
.kumaxFaqWrapper .faq_list.ui-accordion .ui-accordion-content {padding: 10px 20px 16px 0px;} 
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header, .kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header.ui-state-hover, .kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header.ui-state-active{font: 700 17px/22px "Rubik", Sans-serif;padding: 10px 2px 10px 0px;}
.kumaxFaqWrapper .faq_list.ui-accordion h3.ui-accordion-header > span::after{font: 400 17px 'FontAwesome' !important;}

.H-banner .n2-ss-text{font-size: 26px !important;}

}

@media screen and (max-width: 400px){
}
